body {
	behavior: url("/css-main/csshover2.htc");
}
.wrapper {
	width: 936px;
	margin: 0 auto;
}
.main-bgn {
	padding-top: 10px;
}
.clmn-left {
	float: left;
	width: 618px;
}
.clmn-right {
	float: right;
	width: 300px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 1.1;
	font-weight: normal;
	margin-bottom: 0.2em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 1.1;
	font-weight: normal;
	margin-bottom: 0.3em;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.1;
	font-weight: normal;
	margin-bottom: 0.2em;
}
.breaking-news {
	margin-bottom: 10px;
}
.breaking-news dt,
.breaking-news dd {
	display: inline;
	line-height: 22px;
	vertical-align: bottom;
}
.breaking-news dt {
	color: #DA251D;
}
.breaking-news iframe {
	height: 22px;
	width: 510px;
	vertical-align: bottom;
}
.focus-news {
	margin-bottom: 15px;
}
.focus-news .main-photo .bgn {
	background: #000000;
	opacity: 0.5;
	filter: Alpha(Opacity=50);
	position: absolute;
	width: 100%;
}
.focus-news .main-photo h1 {
	color: #FFFFFF;
	position: absolute;
}
.focus-news .main-photo img {
	display: block;
}
.focus-news.style01 {
	position: relative;
}
.focus-news.style01 .main-photo {
	padding-bottom: 10px;
}
.focus-news.style01 .main-photo .bgn {
	height: 40px;
}
.focus-news.style01 .main-photo h1 {
	padding: 6px 10px;
}
.focus-news.style01 .main-photo .cropper {
	width: 618px;
	overflow: hidden;
	margin-bottom: 0.5em;
}
.focus-news.style01 .article-group .entry.first {
	background: url(../images/dash-h.gif) repeat-x 0 top;
	padding-top:10px;
}
.focus-news.style01 .article-group .vertical-list li {
	float: left;
	width: 290px;
	margin-right: 5px;
	margin-bottom: 0;
	height: 33px;
	margin-bottom: 5px;
	overflow: hidden;
}
.focus-news.style02 {
	padding-left: 318px;
	position: relative;
	min-height: 355px;
	*height: auto !important;
	-height: 355px;
}
.focus-news.style02 .main-photo {
	width: 300px;
	height: 300px;
	position: absolute;
	left: 0;
	top: 0;
}
.focus-news.style02 .main-photo .bgn {
	height: 42px;
}
.focus-news.style02 .main-photo h1 {
	font-size: 14px;
	padding: 5px 10px;
}
.focus-news.style02 .main-photo .cropper {
	width: 300px;
	height: 300px;
	overflow: hidden;
	margin-bottom: 0.5em;
}
.focus-news.style02 .main-photo .cropper img {
	height: 300px;
	width: auto;
}
.focus-news .main-photo a:link,
.focus-news .main-photo a:visited,
.focus-news .main-photo a:hover,
.focus-news .main-photo a:active {
	color: #FFFFFF;
}
.focus-news .article-group {
	padding-top: 0;
}
.focus-news .article-group .thumb-photo .cropper {
	width: 141px;
	height: 80px;
	overflow: hidden;
}
.focus-news .article-group .thumb-photo .cropper img {
	width: 141px;
	height: auto;
}
.focus-news .article-group .vertical-list li {
	background-position: 0 0.55em;
}
.sign-in {
	margin-bottom: 15px;
}
.sign-in * {
	font-family: Arial, Helvetica, sans-serif;
}
.sign-in input.username {
	display: inline;	
	width: 112px;
	height: 17px;
}
.sign-in input.password {
	display: inline;
	width: 110px;
	height: 17px;
}
.sign-in .form-btn {
	display: inline;
}
.sign-in .inline-list {
	text-align: right;
	padding-top: 3px;
}
.search {
	margin-bottom: 15px;
	padding: 5px;
	background: #EEEEEE;
}
.search * {
	font-family: Arial, Helvetica, sans-serif;
}
.search input.keywords {
	display: inline;	
	width: 138px;
	height: 17px;
}
.search select.type {
	display: inline;
	width: 75px;
}
.search .inline-list {
	text-align: right;
	padding-top: 3px;
}
.market-data {
}
.market-data .highlight-group {
	list-style: none;
}
.market-data .highlight-group .entry {
	height: 75px;
	margin-top: 10px;
	position: relative;
}
.market-data .highlight-group dl.data {
	list-style: none;
}
.market-data .highlight-group dl.data .name {
	font-weight: bold;
	line-height: 1.2;
	height: 36px;
	background: url(../images/dash-h.gif) repeat-x 0 bottom;
	margin-bottom: 5px;
}
.market-data .highlight-group dl.data .change span {
	display: inline;
}
.market-data .highlight-group dl.data .up,
.market-data .highlight-group dl.data .down,
.market-data .highlight-group dl.data .equal {
	background: url(../images/market-data-sprite.gif) no-repeat;
	width: 63px;
	height: 28px;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 0;
}
.market-data .highlight-group dl.data .up {
	background-position: 0 0;
	padding-top: 7px;
}
.market-data .highlight-group dl.data .down {
	background-position: 0 -40px;
	padding-bottom: 7px;
}
.market-data .highlight-group dl.data .equal {
	background-position: 0 -80px;
	padding-bottom: 3px;
	color: #000000;
}
.market-data table.data {
	border: none;
	width: 100%;
	text-align: left;
	font-size: 12px;
	margin-top: 10px;
}
.market-data table.data tr {
	background: url(../images/dash-h.gif) repeat-x 0 bottom;
}
.market-data table.data tr.last {
	background: none;
}
.market-data table.data th,
.market-data table.data td {
	border: none;
	padding: 4px;
	vertical-align: top;
}
.market-data table.data th {
	background: #EEEEEE;
	border-right: 1px solid #FFFFFF;
	color: #666666;
}
.market-data table.data th.title {
	color: #000000;
	border-bottom: 3px solid #CCCCCC;
	padding: 0;
	font-size: 15px;
	background: none;
	text-indent: 0;
}
.market-data table.data td.name {
	font-weight: normal;
}
.market-data table.data .last-trade {
	width: 65px;
	white-space: nowrap;
}
.market-data table.data .change {
	width: 55px;
	white-space: nowrap;
}
.market-data table.data .change span {
	display: none;
}
.market-data table.data .change .up,
.market-data table.data .change .down,
.market-data table.data .change .equal {
	background: url(../images/market-data-sprite.gif) no-repeat;
	padding-left: 18px;
}
.market-data table.data .change .up {
	background-position: -70px 4px;
	color: #2F8C1C;
}
.market-data table.data .change .down {
	background-position: -70px -36px;
	color: #CC322B;
}
.market-data table.data .change .equal {
	background-position: -70px -73px;
	color: #999999;
}
.market-data table.currencies .currency-pair {
	font-weight: bold;
}
.market-data table.currencies .price {
	width: 30%;
	white-space: nowrap;
}
.market-data table.currencies .change {
	width: 30%;
	white-space: nowrap;
}
.market-data p.memo {
	border-top: 1px solid #CCCCCC;
	margin-top: 10px;
	padding-top: 5px;
}
.articlebox {
}
.articlebox .article-entry {
	font-size: 14px;
	margin-bottom: 15px;
}
.articlebox .article-header {
}
.articlebox .article-header h1 {
	font-size: 1.85em;
	margin-bottom: 0.25em;
}
.articlebox .article-header .lead {
	color: #666666;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
.articlebox .article-header .meta {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 0 ;
	margin-top: 10px;
	margin-bottom: 10px;
}
.articlebox .article-header .meta .author {
	font-weight: bold;
}
.articlebox .article-content {
}
.articlebox .article-content .photobox {
	margin-bottom: 1em;
}
.articlebox .article-content .photobox .photo {
	display: block;
	width: 100%;
	height: auto;
}
.articlebox .article-content .photobox .caption {
	color: #666666;
}
.articlebox .article-content h2 {
	font-size: 17px;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.articlebox .article-content p {
	margin-top: 0.5em;
	margin-bottom: 1em;
}
.articlebox .article-content ul,
.articlebox .article-content ol {
	margin: 1em 0;
	padding-left: 2em;
}
.articlebox .article-content li {
	margin: 5px 0;
}
.articlebox .aside {
	margin-bottom: 15px;
}
.articlebox .article-tools {
	margin-bottom: 15px;
}
.articlebox .article-tools ul {
	padding-top: 10px;
	list-style: none;
}
.articlebox .article-tools li {
	background: url(../images/dash-h.gif) repeat-x 0 bottom;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.articlebox .article-tools li.last {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.articlebox .article-tools li.close {
	text-align: right;
}
.articlebox .tags {
	margin-bottom: 15px;
}
.articlebox .tags  p {
	margin: 8px 0;
	line-height: 1.5;
}
.articlebox .related {
}
.documents .info-table {
	margin-top: 0;
}
.documents .info-table th.download,
.documents .info-table td.download {
	width: 80px;
}
.documents .info-table td.size {
	text-align: right;
}
.most-read .tab-menu li {
	width: 80px;
}
.most-read .info-table {
	margin-top: 0;
}
.most-read .info-table th {
	white-space: nowrap;
}
.most-read .info-table td.rank {
	color: #DA251D;
}
.photo-gallery {
	margin-bottom: 15px;
}
.photo-gallery .function-bar {
	overflow: hidden;
	margin-bottom: 15px;
}
.photo-gallery .gallery-entry,
.photo-gallery .album-entry,
.photo-gallery .photo-entry {
	font-size: 14px;
}
.photo-gallery .album-header h1,
.photo-gallery .photo-header h1 {
	font-size: 1.85em;
	margin-bottom: 0.25em;
}
.photo-gallery .album-header .lead,
.photo-gallery .photo-header .lead {
	color: #666666;
	margin-bottom: 1em;
	margin-top: 0.5em;
}
.photo-gallery .gallery-header .meta,
.photo-gallery .album-header .meta,
.photo-gallery .photo-header .meta {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 0 ;
	margin-top: 10px;
	margin-bottom: 10px;
}
.photo-gallery .album-header .meta .author,
.photo-gallery .photo-header .meta .author {
	font-weight: bold;
}
.photo-gallery .gallery-content,
.photo-gallery .album-content {
}
.photo-gallery .gallery-content .album-list .entry {
	width: 141px;
	margin-bottom: 15px;
	margin-right: 18px;
}
.photo-gallery .gallery-content .album-list .entry.edge {
	margin-right: 0;
}
.photo-gallery .gallery-content .album-list .cropper {
	width: 141px;
	height: 90px;
	overflow: hidden;
	margin-bottom: 0.5em;
}
.photo-gallery .gallery-content .album-list .photo {
	width: 141px;
	height: auto;
}
.photo-gallery .gallery-content .album-list h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.photo-gallery .gallery-content .album-list .meta {
	padding-top: 5px;
	margin-top: 8px;
	background: url(../images/dash-h.gif) repeat-x 0 0;
}
.photo-gallery .gallery-content .album-list p {
	margin-top: 3px;
}
.photo-gallery .album-content .photo-list .entry {
	width: 141px;
	margin-bottom: 15px;
	margin-right: 18px;
}
.photo-gallery .album-content .photo-list .entry.edge {
	margin-right: 0;
}
.photo-gallery .album-content .photo-list .cropper {
	width: 141px;
	height: 90px;
	overflow: hidden;
	margin-bottom: 0.5em;
}
.photo-gallery .album-content .photo-list .photo {
	width: 141px;
	height: auto;
}
.photo-gallery .album-content .photo-list h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.photo-gallery .photo-content .photo {
	display: block;
	width: 512px;
	height: auto;
}
.photo-gallery .photo-content .caption {
	color: #666666;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
.category-list {
	margin-bottom: 15px;
}
.category-list .focus-news {
	margin-bottom: 0;
}
.category-list .more-top-stories {
}
.category-list .more-top-stories .container {
	border: 1px solid #CCCCCC;
	padding: 10px 10px 0 10px;
	margin-top: 5px;
}
.category-list .aside .block.photos .thumb-photo {
	float: none;
	display: block;
	margin: 0 0 10px 0;
}
.category-list .aside .block.photos .thumb-photo .cropper {
	width: 172px;
	height: 98px;
}
.category-list .aside .block.photos .thumb-photo .cropper img {
	width: 172px;
	height: auto;
}
.whoswho {
}
.whoswho .article-group {
	padding-top: 0;
}
.whoswho .article-group .thumb-photo .cropper {
	width: 141px;
	height: 111px;
	overflow: hidden;
}
.whoswho .article-group .thumb-photo .cropper img {
	width: 141px;
	height: auto;
}
.whoswho .article-header .thumb-photo .cropper {
	width: 180px;
	height: 140px;
	overflow: hidden;
}
.whoswho .article-header .thumb-photo .cropper img{
	width: 180px;
	height: auto;
}
.whoswho .block .article-group {
	padding-top: 10px;
}
.block.whoswho .article-group.alt {
	padding-top: 10px;
}
.block.whoswho .article-group .thumb-photo .cropper {
	width: 120px;
	height: 94px;
}
.block.whoswho .article-group .thumb-photo img {
	width: 120px;
	height: auto;
}
.block.most-read ol.vertical-list li {
	margin-left: 20px;
	position: relative;
}
.block.most-read ol.vertical-list .number {
	display: block;
	width: 20px;
	margin-right: 0;
	float: left;
	position: absolute;
	left: -20px;
}
.rss-feeds {
}
.rss-feeds .article-content .rss-feeds-list {
	list-style: none;
	padding-left: 1em;
}
.rss-feeds .article-content .rss-feeds-list li {
}
.email-form {
	border-top: 1px solid #CCCCCC;
	padding: 10px 20px;
	margin-top: 20px;
}
.email-form p {
	margin: 10px 0;
}
.email-form label {
	width: 200px;
	float: left;
}
.email-form input,
.email-form textarea,
.email-form select {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.email-form input {
	width: 40%;
}
.email-form input.form-btn {
	width: auto;
	margin-left: 200px;
}
.email-form textarea {
	width: 50%;
	overflow: hidden;
}
.email-form .alert {
	margin-left: 200px;
	display: block;
}
.email-form .alert span {
	color: #DA251D !important;
}
.advanced-search-form {
	padding: 10px 20px;
}
.advanced-search-form p {
	margin: 10px 0;
}
.advanced-search-form label {
	width: 200px;
	float: left;
}
.advanced-search-form input,
.advanced-search-form textarea,
.advanced-search-form select {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.advanced-search-form input {
	width: 40%;
}
.advanced-search-form input.radio-btn {
	width: auto;
}
.advanced-search-form input.date {
	width: 30%;
}
.advanced-search-form input.form-btn {
	width: auto;
	margin-left: 200px;
}
.advanced-search-form textarea {
	width: 50%;
	overflow: hidden;
}
.advanced-search-form .alert {
	margin-left: 200px;
	display: block;
}
.advanced-search-form .alert span {
	color: #DA251D !important;
}
.search-filters {
	margin-bottom: 10px;
	overflow: hidden;
}
.search-filters .keywords {
	font-size: 30px;
	color: #999999;
	*margin-left: -24px;
}
.search-filters .keywords span {
	color: #000000;
}
.search-filters .meta {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 0 ;
	margin-top: 10px;
	margin-bottom: 10px;
}